	m_tdkr
	m_freeze
	m_robin
	f_catwoman
	m_classicbatman
	m_bruce
	m_rechris
                    m_overseer
                    m_thug2
                    m_sokolov
                    m_eliteguard02
                    m_kane
                    m_lynch